<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>10.ibExternalAccessibilityDescription</key>
	<string>样式。</string>
	<key>10.ibShadowedToolTip</key>
	<string>指定样式。</string>
	<key>100.ibExternalAccessibilityDescription</key>
	<string>文本颜色。</string>
	<key>100.ibShadowedToolTip</key>
	<string>切换文本颜色。（单击并按住或按住ctrl并单击可更改颜色。）</string>
	<key>104.ibExternalAccessibilityDescription</key>
	<string>文本突出显示颜色</string>
	<key>104.ibShadowedToolTip</key>
	<string>切换突出显示。（单击并按住或按住ctrl并单击可更改突出显示颜色。）</string>
	<key>105.title</key>
	<string>a</string>
	<key>160.ibExternalAccessibilityDescription</key>
	<string>字样。</string>
	<key>160.ibShadowedToolTip</key>
	<string>选择字样。</string>
	<key>165.title</key>
	<string>常规</string>
	<key>170.ibExternalAccessibilityDescription</key>
	<string>列表样式。</string>
	<key>170.ibShadowedToolTip</key>
	<string>选择列表样式。</string>
	<key>174.title</key>
	<string>无</string>
	<key>183.title</key>
	<string>A.  B.  C.</string>
	<key>184.title</key>
	<string>a.  b.  c.</string>
	<key>185.title</key>
	<string>a)  b)  c)</string>
	<key>186.title</key>
	<string>I.  II.  III.</string>
	<key>187.title</key>
	<string>i.  ii.  iii.</string>
	<key>188.title</key>
	<string>其他...</string>
	<key>25.ibExternalAccessibilityDescription</key>
	<string>字体系列。</string>
	<key>25.ibShadowedToolTip</key>
	<string>选择字体系列。</string>
	<key>28.title</key>
	<string>Helvetica</string>
	<key>3.ibExternalAccessibilityDescription</key>
	<string>居中对齐。</string>
	<key>3.ibShadowedToolTip</key>
	<string>将文本居中对齐。</string>
	<key>31.ibExternalAccessibilityDescription</key>
	<string>字体大小。</string>
	<key>31.ibShadowedToolTip</key>
	<string>选择字体大小。</string>
	<key>34.title</key>
	<string>字体面板...</string>
	<key>4.ibExternalAccessibilityDescription</key>
	<string>两端对齐。</string>
	<key>4.ibShadowedToolTip</key>
	<string>将文本两端对齐。</string>
	<key>5.ibExternalAccessibilityDescription</key>
	<string>右对齐。</string>
	<key>5.ibShadowedToolTip</key>
	<string>将文本右对齐。</string>
	<key>6.ibExternalAccessibilityDescription</key>
	<string>左对齐。</string>
	<key>6.ibShadowedToolTip</key>
	<string>将文本左对齐。</string>
	<key>7.ibExternalAccessibilityDescription</key>
	<string>下划线。</string>
	<key>7.ibShadowedToolTip</key>
	<string>在文本下加下划线。</string>
	<key>78.ibExternalAccessibilityDescription</key>
	<string>行距。</string>
	<key>78.ibShadowedToolTip</key>
	<string>设置行距。</string>
	<key>8.ibExternalAccessibilityDescription</key>
	<string>斜体。</string>
	<key>8.ibShadowedToolTip</key>
	<string>使文本变斜体。</string>
	<key>9.ibExternalAccessibilityDescription</key>
	<string>粗体。</string>
	<key>9.ibShadowedToolTip</key>
	<string>使文本变粗体。</string>
	<key>97.title</key>
	<string>其他...</string>
	<key>Ini-iY-dhS.title</key>
	<string>正文</string>
	<key>Kq8-mY-5vJ.title</key>
	<string>标题 5</string>
	<key>Uwi-F1-H3H.title</key>
	<string>样式</string>
	<key>Xab-GP-iRR.title</key>
	<string>标题 3</string>
	<key>Y4L-b8-CQg.ibExternalAccessibilityDescription</key>
	<string>字体系列。</string>
	<key>Y4L-b8-CQg.ibShadowedToolTip</key>
	<string>选择字体系列。</string>
	<key>dD4-Lt-QSo.title</key>
	<string>标题 4</string>
	<key>i6j-IF-IOt.title</key>
	<string>标题 6</string>
	<key>sOb-5m-cAn.title</key>
	<string>标题 1</string>
	<key>xAt-Yl-RGs.title</key>
	<string>标题 2</string>
</dict>
</plist>
